View Issue Details

IDProjectCategoryView StatusLast Update
0001542SymmetricDSImprovementpublic2014-02-05 10:08
Reporterabrougher Assigned Toabrougher  
Prioritynormal 
Status closedResolutionfixed 
Product Version3.5.15 
Target Version3.5.16Fixed in Version3.5.16 
Summary0001542: Need a math transform for transforming columns.
DescriptionProcessing a mathematical expression would be quicker than evaluating a BSH script.
TagsNo tags attached.

Activities

abrougher

2014-01-30 00:24

reporter   ~0000434

Added new transform with name, "math".

Issue History

Date Modified Username Field Change
2014-01-22 13:16 abrougher New Issue
2014-01-22 13:16 abrougher Status new => assigned
2014-01-22 13:16 abrougher Assigned To => abrougher
2014-01-22 13:16 abrougher Project SymmetricDS Pro => SymmetricDS
2014-01-30 00:24 abrougher Note Added: 0000434
2014-01-30 00:24 abrougher Status assigned => closed
2014-01-30 00:24 abrougher Resolution open => fixed
2014-01-30 00:24 abrougher Fixed in Version => 3.5.16
2014-01-30 06:59 chenson Status closed => resolved
2014-01-30 06:59 chenson Target Version => 3.5.16
2014-02-05 10:08 chenson Status resolved => closed